
@import './fonts/fonts.css';
.pac-container {
	z-index: 9999 !important;
}

.rsc-container .rsc-content .rsc-cs {
	background: transparent !important;
	background-color: transparent !important;
	box-shadow: none !important;
	padding: 0 !important;
}

body {
	font-family: CentraleSansRegular;
	overflow-x: hidden;
	margin: 0;
}
#root-app .MuiAppBar-colorPrimary {
	z-index: 1200;
	transition: width 195ms cubic-bezier(0.4, 0, 0.6, 1) 0ms,
		margin 195ms cubic-bezier(0.4, 0, 0.6, 1) 0ms;
}
body,
div,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: CentraleSansRegular !important;
}
header .MuiIconButton-label {
	font-size: 18px;
}
.side_bar .MuiPaper-root {
	top: 64px !important;
}
.side_bar .MuiSvgIcon-root.plus {
	margin: 8px;
	cursor: pointer;
	float: right;
}
.side_bar .org_title {
	margin: 8px;
	display: inline-block;
}
.side_bar .MuiOutlinedInput-root {
	border-radius: 2px;
}
.side_bar .org_list {
	width: 100%;
}
.admin_rightpanel .MuiGrid-root {
	width: 90%;
}

.loader {
    position: absolute;
    top: calc(50% - 4em);
    left: calc(50% - 4em);
    width: 6em;
    height: 6em;
    border: 1.1em solid rgba(39, A4, A8, 0.2);
    border-left: 1.1em solid #000000;
    border-radius: 50%;
    animation: load8 1.1s infinite linear;
    transition: opacity 0.3s;
    }

    .loader--hide {
    opacity: 0;
    }

    @keyframes load8 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
